# Asterisk Project : Asterisk 13 Function_GROUP_COUNT

Created by wikibot on Aug 08, 2014

# GROUP_COUNT()

### Synopsis

Counts the number of channels in the specified group.

### Description

Calculates the group count for the specified group, or uses the channel's current group if not specifed (and non-empty).

### Syntax

    GROUP_COUNT(groupname@category)

##### Arguments

- `groupname` - Group name.
- `category` - Category name

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538